Mailinglist Archive: opensuse-buildservice (117 mails)

< Previous Next >
[opensuse-buildservice] hdf5 dependency problem SLE 12 SP2
Hi,

I have an odd problem in home:rudi_m/uterus

SLE_12_SP2 ppc64le unresolvable: nothing provides hdf5
nothing provides hdf5 = 1.8.12 needed by hdf5-devel
nothing provides libhdf5-8 = 1.8.12 needed by hdf5-devel
nothing provides libhdf5_hl8 = 1.8.12 needed by hdf5-devel
SLE_12_SP2 x86_64 unresolvable: nothing provides hdf5
nothing provides hdf5 = 1.8.12 needed by hdf5-devel
nothing provides libhdf5-8 = 1.8.12 needed by hdf5-devel
nothing provides libhdf5_hl8 = 1.8.12 needed by hdf5-devel


Is this hdf5 package broken in SLE 12?


cu,
Rudi
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages